@charset "UTF-8";

/*! CSS Used from: http://pruevas/v1/css/style.css */

.navbar-fixed-top.opaque {
    position: fixed !important;
    top: 0;
    margin-top: 0;
    background-color: #fff !important;
    border-bottom: 1px solid #efefef;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
    transition: all 0.25s ease-in-out 0s;
}

.container-fluid {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

.collapse:not(.show) {
  display: none;
}
.d-none {
  display: none !important;
}
.justify-content-center {
  justify-content: center !important;
}
.align-items-center {
  align-items: center !important;
}






.collapse:not(.show) {
  display: none;
}
.dropdown {
  position: relative;
}
.dropdown-toggle {
  white-space: nowrap;
}
.dropdown-menu-right {
  right: 0;
  left: auto;
}
.search-area-wrapper {
  display: none;
}
.search-area {
  width: 100vw;
  height: 100vh;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.search-area .search-area-input {
  width: 100%;
  padding: 1rem 0;
  outline: none;
  font-size: 1.2em;
  font-weight: 300;
  background: none;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #aaa;
}
.search-area .close-btn {
  position: absolute;
  top: 20px;
  right: 40px;
  cursor: pointer;
  color: #555;
}
.dropdown-menu.show {
  display: block;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.dropdown-toggle:empty::after {
  margin-left: 0;
}
.dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: none;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}
.nav-link {
  display: block;
  padding: 0.5rem 1rem;
  color: #0d6efd;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .nav-link {
    transition: none;
  }
}
.nav-link:focus,
.nav-link:hover {
  color: #0a58ca;
}
.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.navbar > .container-fluid {
  display: flex;
  flex-wrap: inherit;
  align-items: center;
  justify-content: space-between;
}
.navbar-brand {
  padding-top: 0.3125rem;
  padding-bottom: 0.3125rem;
  margin-right: 1rem;
  font-size: 1.25rem;
  text-decoration: none;
  white-space: nowrap;
}
.navbar-nav {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}
.navbar-collapse {
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}
.navbar-toggler {
  padding: 0.25rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  transition: box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  .navbar-toggler {
    transition: none;
  }
}
.navbar-toggler:hover {
  text-decoration: none;
}
.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0.25rem;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.navbar-nav-scroll {
  max-height: var(--bs-scroll-height, 75vh);
  overflow-y: auto;
}
@media (min-width: 992px) {
  .navbar-expand-lg {
    flex-wrap: nowrap;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-lg .navbar-nav-scroll {
    overflow: visible;
  }
  .navbar-expand-lg .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}
.d-flex {
  display: flex !important;
}
.d-none {
  display: none !important;
}
.position-relative {
  position: relative !important;
}
.justify-content-center {
  justify-content: center !important;
}
.justify-content-between {
  justify-content: space-between !important;
}
.align-items-center {
  align-items: center !important;
}
.my-2 {
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !important;
}
.mt-1 {
  margin-top: 0.25rem !important;
}
.me-auto {
  margin-right: auto !important;
}
.mb-2 {
  margin-bottom: 0.5rem !important;
}
.p-4 {
  padding: 1.5rem !important;
}
.text-uppercase {
  text-transform: uppercase !important;
}
@media (min-width: 576px) {
  .d-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) {
  .d-lg-block {
    display: block !important;
  }
  .justify-content-lg-end {
    justify-content: flex-end !important;
  }
  .my-lg-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .d-lg-none {
    display: none !important;
  }
}
.text-sm {
  font-size: 0.7875rem;
}
.dropdown {
  position: relative;
}
.dropdown-toggle {
  white-space: nowrap;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  right: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: 0 0;
  margin: 0 0 0;
  font-size: 0.9rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 0 solid #f8f9fa;
  border-radius: 0;
}
.nav-link {
  display: block;
  padding: 0.5rem 1rem;
}
#navTop {
  clear: both;
}
.navbar {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 1.1rem 1rem;
}
.navbar .container-fluid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.navbar-brand {
  display: inline-block;
  padding-top: 0.275rem;
  padding-bottom: 0.275rem;
  margin-right: 1rem;
  font-size: 1.2rem;
  line-height: inherit;
  white-space: nowrap;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
.navbar-nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}
.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
}
.navbar-toggler {
  padding: 0.2rem 0.75rem;
  font-size: 1.125rem;
  line-height: 1;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0;
}
.navbar-toggler:hover,
.navbar-toggler:focus {
  text-decoration: none;
}
.navbar .nav-item {
  position: relative;
}
.navbar .nav-link {
  color: #495057;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  font-size: 0.9rem;
}
.navbar .dropdown-menu {
  margin-top: 1.1rem;
}
.navbar-icon-link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 0.4rem 0;
  margin: 0 0.5rem;
  text-decoration: none !important;
  cursor: pointer;
  font-size: 1.2rem;
  line-height: 1.5;
}
.navbar-icon-link::after {
  display: none;
}
.navbar-icon-link-badge {
  position: absolute;
  top: -5px;
  right: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%;
  background: #343a40;
  color: #fff;
  text-align: center;
  font-size: 0.6rem;
}
.search-area-wrapper {
  display: none;
}
.search-area {
  width: 100vw;
  height: 100vh;
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.search-area .search-area-input {
  width: 100%;
  padding: 1rem 0;
  outline: none;
  font-size: 1.2em;
  font-weight: 300;
  background: none;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #aaa;
}
.search-area .close-btn {
  position: absolute;
  top: 20px;
  right: 40px;
  cursor: pointer;
  color: #555;
}
.dropdown-menu {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}
.nav-link {
  color: #343a40;
}
@media (max-width: 991.98px) {
  .navbar-expand-lg > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-expand-lg {
    padding: 0.6rem 1rem;
  }
  #navTop .px-xl-5 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
@media (min-width: 992px) {
  .navbar-expand-lg {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .navbar-expand-lg .navbar-nav {
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0 auto;
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.5rem;
    padding-left: 0.5rem;
  }
  .navbar-expand-lg > .container-fluid {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
  .navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}
.navbar-brand span {
  font-weight: 600;
}
a,
a:hover,
a:focus,
a:active,
a:visited {
  text-decoration: none;
  outline: 0;
}
a:hover {
  color: #15aed5;
}
.navbar-brand {
  font-family: "Nunito", sans-serif;
  font-size: 24px;
  font-weight: 800;
  color: #071e55;
}
.navbar-brand:hover {
  color: #071e55;
}
.navbar {
  width: 100%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
}
.navbar-toggler {
  border: 1px solid #15aed5;
}
.navbar-toggler-icon {
  width: 1.3em;
  height: 1.3em;
}
.navbar-toggler-icon i {
  color: #15aed5;
  vertical-align: middle;
}
.navbar-fixed-top {
  position: absolute !important;
  background-color: #fff;
  border-bottom: none;
  transition: background-color 0.25s ease 0s;
}
.navbar-fixed-top .navbar-nav > li > a {
  color: #595959;
  font-size: 17px !important;
  line-height: 30px !important;
  padding: 10px 15px !important;
  font-family: "Nunito", sans-serif;
  font-weight: 600;
}
.navbar-fixed-top .navbar-nav > li > a:hover {
  color: #15aed5 !important;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

